
16icondir = $(prefix)/share/icons/hicolor/16x16/apps
16icon_DATA = 16x16/tangerine.png

22icondir = $(prefix)/share/icons/hicolor/22x22/apps
22icon_DATA = 22x22/tangerine.png

24icondir = $(prefix)/share/icons/hicolor/24x24/apps
24icon_DATA = 24x24/tangerine.png

svgicondir = $(prefix)/share/icons/hicolor/scalable/apps
svgicon_DATA = scalable/tangerine.svg

EXTRA_DIST = $(16icon_DATA) $(22icon_DATA) $(24icon_DATA) $(svgicon_DATA)
